SecurityWeek - Potentially Serious Vulnerability Found in Popular WYSIWYG Editor TinyMCE

Posted on Aug 13, 2020 9:53:33 AM

Bishop Fox's recent advisory on the TinyMCE application version 5.2.1 was covered in SecurityWeek. George Steketee and Chris Davis discovered a high risk cross-site scripting vulnerability.

Read more here

Topics:News

Comments

Submit a Media Request

Please get in touch with our PR Team for any press or PR related inquiries.

Email: contact@bishopfox.com

More...

Subscribe to Updates